/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.verlauf-item-dl {
  max-width: 650px;
  margin-bottom: 16px !important;
  dt,
  dd {
    width: auto !important;
    margin: 0;
  }
  dt {
    margin-right: 5px;
  }
}
